/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.bm-login-form {
    display: none !important;
}

.avatar-group {
    display: none !important;
}

.sub-name {
    display: none !important;
}

.thread-info-data {
    display: none !important;
}

.bm-conversation-start {
    display: none !important;
}

.bm-sticky-date {
    display: none !important;
}

.favorite {
    display: none !important;
}

.bpbm-more {
    display: none !important;
}

.expandingButtons {
    display: none !important;
}

.bpbm-reply {
    visibility: visible !important;
    opacity: 1 !important;
    display: inline-block !important;
}

.uwp-profile-tabs {
    display: none !important;
}

li.nav-item.m-0.p-0.list-unstyled.mx-md-2.mx-2 > a[href*="notifications"],
li.nav-item.m-0.p-0.list-unstyled.mx-md-2.mx-2 > a[href*="privacy"] {
    display: none !important;
}

/* Κάνει το κείμενο μέσα στο div ασπρο */
.ps-lg-4.ps-sm-0.h-100.pt-5.pb-lg-0.pb-3 h3 {
    color: white !important;
}

/* Κάνει το κείμενο του label "Name" άσπρο */
label[for="name"] {
    color: white !important;
}

.wpforms-field-label {
    color: white !important;
}
